

import { exec } from 'child_process';

exec('iching divine', (error, stdout, stderr) => {

    console.log(`Beginn`);


    if (error) {
        console.error(`Fehler: ${error.message}`);
        return;
    }

    if (stderr) {
        console.error(`Stderr: ${stderr}`);
        return;
    }

    console.log(`Ergebnis:\n${stdout}`);

});
